Vulnerabilidad en WhatsApp permite a hackers bloquear la aplicación

La empresa de ciberseguridad Check Point descubrió un punto débil que le permite a los cibercriminales poder restringir el uso de esta app de Facebook

La compañía de ciberseguridad Check Point descubrió una vulnerabilidad crítica en WhatsApp que permite a cibercriminales enviar bloquear la app e impedir que los usuarios la utilicen a través del envío de un mensaje malicioso a un chat grupal, bloqueando la aplicación a todos los miembros del grupo.

Los investigadores de Check Point dieron con esto luego de inspeccionar las comunicaciones entre WhatsApp y WhatsApp Web. Según explicó la compañía en un comunicado, cuando un miembro de un grupo de WhatsApp envía un mensaje a un grupo, la app examina el parámetro “participante” para identificar quién envió el mensaje.

Para poder volver a utilizar la aplicación, este fallo obliga a desinstalar y volver a instalar WhatsApp. Asimismo, hay que eliminar el grupo infectado, por lo que se pierde el historial y los archivos compartidos, entre otras cosas.

Con esta vulnerabilidad, los cibercriminales también pueden crear un bucle destructivo dentro de la app infiltrándose en un chat de grupo, modificando parámetros de mensajes específicos y generando un bloqueo imparable que afecta a todos los miembros del grupo.

Para protegerse de este fallo, los usuarios pueden descargarse la versión 2.19.58 de WhatsApp o posteriores, lanzada el mes de agosto, y que cuenta con un parche de seguridad e incorpora nuevos controles para evitar que se añadan personas a grupos no deseados.

K. Tovar

Fuente: La Sexta

Los comentarios están cerrados.